//Patriche Robert Cosmin
#include <iostream>
using namespace std;

void moltiplicaMatrice(int matrice[3][3], int numero, int righe, int colonne) {
    for (int i = 0; i < righe; i++) {
        for (int j = 0; j < colonne; j++) {
            matrice[i][j] *= numero;
        }
    }
}

int main() {
    int matrice[3][3] = {{1, 2, 3}, {4, 5, 6}, {7, 8, 9}};
    int numero = 2;
    moltiplicaMatrice(matrice, numero, 3, 3);

    for (int i = 0; i < 3; i++) {
        for (int j = 0; j < 3; j++) {
            cout << matrice[i][j] << " ";
        }
        cout << endl;
    }
    return 0;
}
